deepin linux好用, gitbook editor也好用,是不是可以在前者上面运行呢。

直接从官网下载后,本地安装很简单,但是运行的时候会提示有so错误,经过排查,可以通过下面两个命令搞定。

# 下面两条
sudo apt-get install libgtk2.0-0:i386
sudo apt-get -y install libgconf2-4:i386
sudo apt-get -y install libnss3:i386


# 下面两条备用
sudo apt-get -y install ia32-libs
  • 另外,gitbook editor 安装在/opt/gitbook-editor/,下面,实际上可执行程序是editor ,32位的哦,所以需要安装32位的lib。

  • 如果还是无法运行,在terminal打入gitbook-editor看看有啥报错。

Copyright © opschina.org 2017 with zzlyzq@gmail.com all right reserved,powered by Gitbook该文件修订时间: 2017-07-11 11:32:48

results matching ""

    No results matching ""